training - Feature #912

Create sample app in Shift Ul IOS
12/10/2021 08:07 AM - Karishma Tak

Status: Closed Start date: 12/10/2021
Priority: Normal Due date:

Assignee: Vandana Kanwar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 10.00 hours
Description

History

#1 - 12/10/2021 08:16 AM - Mohit khandelwal

#Assigning new project task Vandana (Shift Ul)
#Assigning new project task bhavy (Shift Ul)
(Design & functionality)

#2 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
